      <!DOCTYPE html>
      <html lang="en">
        <head>
          <meta charset="UTF-8" />
          <meta name="viewport" content="width=device-width, initial-scale=1.0" />
          <link rel="stylesheet" href="styles.css" />
          <title>Drag & Drop | Проект 2</title>
        </head>
        <body>
          <div>
            <div class="row">
                <div class="col-header start">Начать</div>
                <div class="col-header progress">В процессе</div>
                <div class="col-header done">Готовы</div>
            </div>

            <div class="row">
              <div class="placeholder">
                <div class="item" draggable="true">Перетащи меня
                </div>
              </div>
              <div class="placeholder"></div>
              <div class="placeholder"></div>
            </div>
            
          </div>
          <script src="app.js"></script>
        </body>
      </html>
